
@font-face {
  font-family: Verdana;
  src: url('../fonts/Verdana.ttf');
}

.container {
  width: 1366px;
  height: 768px;
  margin: 0 auto;
  background-image: url("../img/background.jpg");
  background-size: cover;
  padding: 49px 155px 20px;
  box-sizing: border-box;
  color: rgb(255, 255, 255);
  font-family: Verdana, sans-serif;
}

.header {
  height: 44px;
  width: 100%;
  padding: 0 27px ;
  box-sizing: border-box;
  line-height: 21px;
}

.logo{
  float: left;
  width: 50%;
  height:44px;
  font-size: 29px;
}

.logoimg {
  width: 46px;
  height:70px;
  background: url('../img/css_sprites.png') -10px -10px;
  background-repeat: no-repeat;
  display: inline-block;
  vertical-align: middle;
}

.logotext {
  display: inline-block;
}

.smlogotext{
  font-size: 18px;
}

.logo a{
  color: rgb(255, 255, 255);
  text-decoration: none;
}

.logo a:hover .logoimg{
  color: rgb(242, 101, 34);
  width: 46px;
  height: 70px;
  background: url('../img/css_sprites.png') -76px -10px;
  background-repeat: no-repeat;
}

.logo a:hover .logotext{
  color: rgb(242, 101, 34);
}

.contacts{
  float: right;
  width: 50%;
  text-align: right;
  font-size: 18px;
}

.maincontent{
  width: 100%;
}

.containerrow {
  width: 100%;
  margin: 0;
  padding: 48px 0 2px;
  overflow: auto;
  font-size: 25px;
  box-sizing: border-box;
}

.figclass{
  float: left;
  width: calc(100%/3);
  text-align: center;
}

.box {
  position: relative;
  width: 307px;
  height: 200px;
  margin: 0 auto;
  overflow: hidden;
}

.picture{
  width: 307px;
  height: 200px;
  margin: 0 auto;
  box-sizing: border-box;
  border: 2px solid;
  border-image: linear-gradient(to bottom, rgb(255, 255, 255), transparent) 5;
}

.orange-box{
  position: absolute;
  width: 307px;
  height: 63px;
  margin: 0 auto;
  bottom: -63px;
  left: 0;
  padding:  15px 10px 0;
  box-sizing: border-box;
  background-color: rgb(242, 101, 34);
  transition: all 0.4s linear;
  font-size: 10px;
  text-align: left;
}

.leftitem{
  float: left;
  color:rgb(255, 255, 255);
  font-size: 10px;
  line-height: 21px;
}

.leftitem .price {
  font-size: 20px;
}

.figtext{
  padding: 15px 0;
  color: rgb(255,255,255);
  font-size: 18px;
}


.rightitem a{
  text-decoration: none;
  color: rgb(255, 255, 255);
}

.rightitem{
  float: right;
  height: 63px;
  line-height: 21px;
  color:rgb(255, 255, 255);
  font-size: 14px;
}

a.pointer:after{
  content: "\003E";
}

.figclass:hover .orange-box {
  bottom: 0;
}

.figclass:hover .figtext {
  color:rgb(242, 101, 34);
}

.footer{
  padding-top: 46px;
  text-align: center;
  font-size: 12px;
}
